﻿body
{
}
strong
{
	font-weight:bold;
}
.gardenshighlight
{
	BACKGROUND-COLOR: #99CC99;
	padding: 10px;
}
#leftcolgarden
{
    FONT-SIZE: smaller;
    LEFT: 20px;
	width: 50%;
    POSITION: relative;
    TOP: 20px;
}
#rightcolgarden
{
    FONT-SIZE: smaller;
    LEFT: 55%;
    width: 40%;
    POSITION: absolute;
    TOP: 207px;
}
#rightcolgardensub
{
	top: 45px;
    POSITION: absolute;
}
#fiftypercent
{
	width: 50%;
    POSITION: absolute;
    TOP: 10px
}
#fullgarden
{
    FONT-SIZE: smaller;
    LEFT: 20px;
	width: 70%;
    POSITION: absolute;
    TOP: 200px
}
#searchgarden
{
    FONT-SIZE: smaller;
    LEFT: 20px;
	width: 70%;
    POSITION: absolute;
    TOP: 200px
}
#gardendetails
{
    FONT-SIZE: smaller;
    LEFT: 20px;
	width: 70%;
    POSITION: absolute;
    TOP: 200px
}
.highlight2
{
    FONT-SIZE: smaller;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #216321;
}
.highlight2 A:link
{
	color: White;
	font-size: 1 em;
	font-weight: bolder;
}
.highlight2 A:visited
{
	color: White;
	font-size: 1 em;
	font-weight: bolder;
}
